.site-header, .header-wrapper {
    background-position: 50% 0;
    background-size: cover;
    position: relative;
    transition: background-color .3s, opacity .3s;
    width: 100%;
    z-index: 9;
    display: block;
    height: 100px;
}

.header-main {
    background: rgba(0, 0, 0, 0);
    border-bottom: 0px !important;
    position: absolute;
    width: 100%;
    margin: 0 auto;
    top: 0;
    height: 65px;
}

.header-main .site-logo img{
    height: 100%;
    width: 120px;
}

.header-main .main-nav ul {
    list-style: none;
    align-items: center;
    display: flex;
    flex-flow: row wrap;
    width: 100%;
    justify-content: space-between;
}

.header-main .main-nav ul li a{
    text-decoration: none;
    font-weight: 500;
    font-size: 16px;
    line-height: 19px;
    padding: 23px 0;
    color: var(--heading);
}

.header-main .main-nav ul li {
    padding: 0 25px;
}

.header-main .logo-left {
    position: relative;
}

.header-main .cart-contents {
    display: flex;
    gap: 5px;
    text-decoration: none;
    color: var(--text);
    padding: 0 25px;
}

.container .breadcrumb {
    font-weight: 400;
    font-size: 14px;
    line-height: 17px;
    color: var(--heading);
    margin-bottom: 20px;
}

.container .breadcrumb a {
    text-decoration: none;
    color: var(--text);
}

.header-main .cart-contents .count {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    line-height: 16px;
    font-weight: 700;
    border-radius: 10px;
    padding: 2px 2px;
    min-width: 20px;
    color: var(--white);
    background-color: var(--primary);
}

.header-main .main-nav {
    display: flex;
    align-items: center;
}

.header-wrapper .header-main.active {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    background-color: #fff;
    z-index: 999;
}

.header-main.mobile.active {
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    background-color: #fff;
    z-index: 999;
}

.site-header .header-main.mobile {
    min-height: 65px;
    z-index: 10;
}
@media (min-width: 1025px) {
    .site-header .header-main.mobile {
        display: none;
    }
}
.site-header .header-main.mobile .menu-bar {
    text-align: right;
}
@media (max-width: 768px) {
    .site-header .header-main.mobile .menu-bar {
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .header-main .cart-contents {
        padding: 0;
    }
}
.site-header .header-main.mobile .logo {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    padding-left: 15px;
}
.site-header .header-main.mobile .logo .logo-link a img {
    width: 100%;
    height: 100%;
    max-width: 190px;
    max-height: 44px;
}
.site-header .header-main.mobile .icon-bar-center {
    display: inline-flex;
    position: relative;
}
.site-header .header-main.mobile .icon-bar-center .icon span {
    display: block;
    width: 20px;
    height: 2px;
    border-radius: 2px;
    margin-bottom: 4px;
    background-color: #000;
}
.site-header .header-main.mobile .icon-bar-center .icon span.icon-3 {
    margin-bottom: 0;
}
.site-header .header-main.mobile .icon-bar-center .icon span.icon-2 {
    width: 12px;
    position: relative;
    left: 7px;
}
.site-header .header-main.mobile .icon-bar-center a.link-popup {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.menu-mobile-canvas {
    position: fixed;
    bottom: 0;
    z-index: 9999;
    display: flex;
    flex-direction: column;
    max-width: 100%;
    background-color: var(--white);
    background-clip: padding-box;
    outline: 0;
    top: 0;
    left: 0;
    width: 400px;
    transform: translate3d(-100%, 0, 0);
    transition: transform 0.3s ease;
}
.menu-mobile-canvas .offcanvas-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 24px;
    border-bottom: 1px solid var(--border);
}
.menu-mobile-canvas .offcanvas-header .logo-link {
    display: flex;
    align-items: center;
    justify-content: center;
    flex: 1;
}
.menu-mobile-canvas .offcanvas-header .logo-link img {
    width: 100%;
    height: 100%;
    max-width: 190px;
    max-height: 44px;
}
.menu-mobile-canvas .offcanvas-header .btn-close {
    display: flex;
    position: relative;
    border: none;
    width: 28px;
    height: 28px;
    transform: rotate(45deg);
    background-color: #fff;
    padding: 0;
    margin: 0;
}
.menu-mobile-canvas .offcanvas-header .btn-close:before,
.menu-mobile-canvas .offcanvas-header .btn-close:after {
    content: "";
    position: absolute;
    top: 12px;
    left: 6px;
    width: 16px;
    height: 2px;
    background-color: var(--text);
}
.menu-mobile-canvas .offcanvas-header .btn-close:before {
    transform: rotate(90deg);
}
.menu-mobile-canvas .offcanvas-body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    padding: 24px;
    flex-grow: 1;
    overflow-y: auto;
}
.menu-mobile-canvas #menu-main-menu-mobile {
    list-style: none;
    margin: 0 0 30px 0;
    padding: 0;
}
.menu-mobile-canvas #menu-main-menu-mobile li {
    position: relative;
    margin-bottom: 20px;
}
.menu-mobile-canvas #menu-main-menu-mobile li .icon-menu-arrow {
    position: absolute;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 25px;
    top: 0;
    right: 0;
}
.menu-mobile-canvas #menu-main-menu-mobile li a {
    display: block;
    font-weight: 600;
    font-size: 20px;
    line-height: 24px;
    color: var(--heading);
    margin-bottom: 5px;
}
.menu-mobile-canvas #menu-main-menu-mobile li a:hover {
    color: var(--primary);
}
.menu-mobile-canvas #menu-main-menu-mobile li ul {
    display: none;
    padding-left: 10px;
    padding-top: 20px;
    list-style: none;
    margin: 0;
}
.menu-mobile-canvas #menu-main-menu-mobile li ul li {
    margin-bottom: 25px;
}
.menu-mobile-canvas #menu-main-menu-mobile li ul li ul {
    padding-top: 10px;
}
.menu-mobile-canvas .menu-mobile-bottom {
    font-size: 16px;
    line-height: 24px;
}
.gigago-ggg-popup-active {
    overflow: hidden;
}
.gigago-ggg-popup-active .menu-mobile-canvas {
    transform: translate3d(0, 0, 0);
}

.gigago-ggg-popup-active .gigago-ggg-check-overlay {
    opacity: 1;
    visibility: visible;
}
.gigago-ggg-check-overlay {
    position: fixed;
    width: 100vw;
    height: 100vh;
    top: 0;
    bottom: 0;
    left: 0;
    z-index: 9997;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(0, 0, 0, .7);
    transition: opacity .25s ease, visibility 0s ease;
}

@media (max-width: 1024px) {
    .header-main.mobile .menu-bar {
        width: auto;
        text-align: left;
        align-items: center;
        display: flex;
        padding-left: 15px;
        padding-right: 0;
        min-width: 70px;
    }
    .header-main.mobile .logo {
        width: auto;
        flex: 1;
        padding-left: 0;
        padding-right: 0;
    }
    .header-main.mobile .group-cart-wrapper {
        width: auto;
        padding-left: 0;
    }
    .site-header .header-main.desktop {
        display: none;
    }
}